﻿body
{
	margin: 0;
}

hr
{
	border: 0;
	color: #9E9E9E;
	background-color: #9E9E9E;
	height: 1px;
	width: 100%;
} 

/*a:hover
{
	border-bottom: dotted 1px #5ebb01;
}*/

ul
{
	list-style: disc none outside;
	padding-left: 15px;
}

ul.no_bullet
{
	list-style: none none outside;
	padding-left: 0px;
}

fieldset ol 
{
	list-style: none outside none;
}

ol
{
	list-style: decimal none inside;
}

ol.numbered 
{
	list-style: decimal;
	padding-left: 5px;
}

/**** site structure ****/

#header_outer, #content_outer, #footer_outer
{
	max-width: 1110px;
	min-width: 880px;
	margin: 0px auto;
}

#header_wrapper, #content_wrapper, #footer_content, #page_bottom, #content_side_bar
{
	text-align: left;
}

#header_wrapper, #header_side_bar
{
	height: 145px;
}

#header_content
{
	height: 105px;
}

#logo
{
	text-align: center;
	margin: 0 auto;
}

#img_logo
{
	margin-top: 15px;
}

#main_content
{
	min-height: 400px;
	margin-top: 10px;
}

#header_wrapper, #content_wrapper, #footer_wrapper
{
	width: 100%;
	float: right;
	margin-left: -222px;
}

.right_column #content_wrapper, .right_column #header_wrapper, .right_column #footer_wrapper
{
	float: left;
	margin-right: -222px;
	margin-left: 0;
}

#header_side_bar, #content_side_bar, #footer_side_bar
{
	float: left;
	width: 200px;
	margin: 0px;
	padding: 5px 10px; /*border-right: solid 1px #bfbab0;*/
	position: relative;
}

#content_side_bar, #footer_side_bar
{
	border-right: solid 1px #e6e6e6; /*border: solid 1px #E6E6E6;*/
}

#content_side_bar
{
	padding: 5px 10px;
	padding-top: 75px;
	z-index: 50;
}

#header_side_bar 
{
	z-index: 1000;
}

.right_column #header_side_bar, .right_column #content_side_bar, .right_column #footer_side_bar
{
	float: right; /*border-right: none; 	border-left: solid 1px #bfbab0;*/
}

.right_column #content_side_bar, .right_column #footer_side_bar
{
	border-right: none;
	border-left: solid 1px #e6e6e6;
}

#header_content, #main_content, #footer_content
{
	margin-left: 220px;
	position: relative;
	padding: 5px;
}

.right_column #header_content, .right_column #main_content, .right_column #footer_content
{
	margin-right: 222px;
	margin-left: 0px;
}

#navigation
{
	margin-top: 0px;
	float: left;
}

#product_images
{
	float: right;
}

.right_column #product_images
{
	float: left;
	clear: both;
}

#product_images img
{
	float: left;
	margin: 0px 10px 5px 0px;
}

.right_column #navigation
{
	float: right;
	margin-left: 0; /*margin-right: 221px;*/
}

#page_bottom
{
	border-top: solid 1px #bfbab0;
	position:relative;
}

/**** end of site structure ****/


/**** title page stuff ****/

#title_page_image
{
	float: left;
	overflow: hidden;
	width: 460px;
}

#title_page_text
{
	float: right;
	width: 100%;
	margin-left: -462px;
}

#title_page_text_content
{
	margin: 10px 10px 10px 480px;
}

#title_page_content
{
	margin: 20px 0;
}

/**** end of title page stuff ****/

/**** home page specific ****/

ul.solutions
{
	list-style: none;
	margin: 10px 0 10px 15px;
	padding: 10px 0;
}

ul.solutions li
{
	margin-bottom: 10px;
}

ul.solutions li.product
{
	margin: 0px;
	padding: 0px;
	border: none;
	list-style: none none;
	border-bottom: 1px solid #e6e6e6;
}

ul.solutions li ul
{
	margin-top: 12px;
	list-style: none none inside;
	padding-left: 0px;
}

ul.solutions li img, ul.solutions li div.product
{
	float: left;
}

ul.solutions li img
{
	margin-right: 10px;
}

/**** end of home page specific ****/

/**** category structure ****/

.category_title
{
	margin-bottom: 20px;
}

.category_header
{
	margin-bottom: 30px;
}

li.category_group_item
{
	margin-bottom: 10px;
	padding-top: 10px;
	width: 100%;
}

.category_image
{
	width: 250px;
	overflow: hidden;
	float: left;
	margin-top: 10px;
}

.category_item .category_image 
{
	width: 150px;
	margin-top: 5px;
}

.category_summary
{
	float: right;
	margin-left: -252px;
	width: 100%;
}

.category_item .category_summary 
{
	margin-left: -152px;
	margin-top: 5px;
}

.no_images
{
	margin-left: 0;
}

.category_summary_content
{
	margin: 10px 10px 10px 260px;
}

.category_item .category_summary_content {
	margin: 0px 10px 10px 160px;
}

.no_images .category_summary_content
{
	margin-left: 0px;
}

.summary_description
{
	margin-left: 5px;
}

ul.category_list
{
	margin: 20px 0 10px 15px;
	padding: 10px 0;
}

ul.category_items
{
	list-style: none;
	padding-left: 0;
	margin-top: 20px;
}

.category_item_text
{
	margin: 20px 20px 20px 5px;
}

li.category_item 
{
	margin-top: 10px;
	margin-bottom: 10px;
}

/**** end of category structure ****/

/**** content part stuff ****/

ul.content_part_list 
{
	margin-top: 30px;
}

ul.content_part_list a.anchor
{
	border:none;
}

ul.content_part_list li 
{
	padding-bottom: 10px;
	border-bottom: solid 1px #e6e6e6;
	margin-bottom: 20px;
}

ul.content_part_list li ul li
{
	padding-bottom: 0px;
	border: none;
	margin-bottom: 0px;
}

/**** end of content part stuff ****/

li.up
{
	list-style: none url(images/bulletup.gif) outside;
}

li.down
{
	list-style: none url(images/bulletdown.gif) outside;
}

li.current_page_list
{
	list-style: none url(images/bullet.gif) outside;
}

#side_bar_list_header
{
	text-align: center;
	height: 70px;
	padding-bottom: 10px;
	/*border-bottom: 1px solid #e6e6e6;*/
}

/**** text box and user input stuff ****/

.input_section 
{
	border-top: 1px solid #e6e6e6;
	padding-top:10px;
}

.input_section  label 
{
	float:left;
	margin-right: 1em;
	text-align: right;
	width: 12em;
}

.input_section fieldset 
{
	margin-top: 10px;
}

.input_section h3 
{
	display: inline;
}

.text_box, .drop_down
{
	margin-bottom: 0.4em;
}

.text_label 
{
	margin-bottom: 0.4em;
}

.align_to_input
{
	padding: 0 0 0.4em 6em;
}

.align_to_input_wide 
{
	margin-left: 13em;
}

li.align_to_input label
{
	text-align: left;
	width: 100%;
}

input.text_box, textarea, select
{
	background-color: #fff;
	border: 1px solid #bfbab0;
	width: 18em;
}

input.input_narrow, textarea.input_narrow
{
	width: 9em;
}

input.input_standard, textarea.input_standard 
{
	width: 12em;
}

input.input_very_narrow, textarea.input_very_narrow
{
	width: 4em;
}

input.input_wide, textarea.input_wide
{
	width: 25em;
}

.guiInputButton
{
	font-family: Helvetica, Arial,sans-serif;
	font-size: 1.1em;
	line-height: 140%;
	color: #333333;
}

input[type=submit]
{
	padding: 2px;
}

.submit 
{
	margin: 10px;
	padding: 0px;
}

.search_sidebar 
{
	padding-bottom: 10px;	
	margin-bottom: 10px;
	border-bottom: solid 1px #E6E6E6;
	margin-top: 50px;
	top: 100px;
	left: 10px;
	z-index:100;
	position:absolute;
}
.search_sidebar h3 {
	margin-bottom: 0px;
	text-align:left;
}

input.searchGo 
{
	background: transparent url('images/search_button.gif') 0 0px no-repeat;
	text-indent: -10000px;
	width: 30px;
	height: 30px;
	border: none;
}

input.searchGo:hover , input.searchGo:active 
{
	background-position: 0 -30px;
	cursor:pointer;
}

.cursorPointer input[type="file"] {
    cursor: pointer;
}

.upload {
    position: relative;
    overflow: hidden;
    float: left;
    clear: left;
}

.upload input[type="file"] {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0;
    font-size: 50px;
    filter: alpha(opacity=0);
    cursor: pointer;
}

#price_list_name input {
    margin-top: 12px;
    margin-bottom:12px;
}

/**** end of text box and user input stuff ****/

div.group_header li p
{
	margin-left: 4.5em;
}

fieldset label, .text_box_label
{
	float: left;
	width: 5em;
	margin-right: 1em;
	text-align: right;
}

.text_box_label_wide 
{
	width: 10em;
	float: left;
	margin-right: 1em;
	text-align: right;
}
	

.vault fieldset label
{
	width: 16em;
	line-height: 150%; /*needed so that bottom of text doesn't get cutoff in <IE7 */
}

.vault fieldset li
{
	 margin-bottom: 1px; /*needed to give IE8 space to present the label at increased line-heeight above */
}
 .vault div.align_to_input 
 {
 	margin-left: 17em;
 	padding: 0;
 	height: 40px;
 }


.vault_help 
{
	margin: 20px 20px 5px 20px;
	color:#468175;
}

.vault p.abandon
{
	margin: 20px;
}

.vault textarea.licence
{
	width: 45em;
	height: 300px;
	margin: 20px;
	background-color: #fff;
}

.vault p.info_line 
{
	line-height: 2em;
}

.vault p.info_line span 
{
	color: #468175;
}

.vault sup
{
	color:#468175;
}

.vault #status 
{
	margin: 20px 10px;
}


.login label, .register label
{
	width: 14em;
}

p.register, div.register, div.login
{
	margin-left: 13em;
}

fieldset span.label
{
	float: left;
	width: 10em;
	margin-right: 1em;
	text-align: right;
}

div #feedback
{
	float: left;
	width: 32em;
}

div #toniq_hours
{
	float: right;
	width: 18em;
}

#contact_us input.text_box, #contact_us textarea, #contact_us select.text_box
{
	width: 20em;
}


#contact_us p
{
	margin-left: 6em;
}

#n_o_s_p_a_m 
{
	display: none;
}

.highlight, input.highlight
{
	background-color: #eff8ea;
	color: #000080;
}

#normal_hours, #after_hours
{
	margin-bottom: 10px;
}

#address_details #postal fieldset, #fax fieldset
{
	margin-left: 30px;
}

/**** page not found formatting ****/

#not_found
{
	background: #fff url(images/error_page.gif) no-repeat top left;
	padding:10px 0 150px 250px;
}

/**** end of page not found formatting ****/

/**** site settings stuff  ****/

div#manage_settings div input.from, div#manage_settings div input.to
{
	border-width: 1px;
	border-style: solid;
	width: 6em;
}

#hours_title label
{
	float: left;
	width: 6.5em;
	text-align: center;
	margin-right: 0em;
}

#hours_title
{
	padding-bottom: 0em;
}
#hours_title label.from
{
	margin-left: 13em;
}

#hours_title label.to
{
	margin-left: 0em;
}

/**** end of site settings ****/

/**** news and events ****/
.rss_link 
{
	background:#fff  url(images/rss_icon.jpg) no-repeat center left;	
	padding: 0.25em 0 0.25em 35px;
	margin-top: 10px;
}

em.event_date 
{
	color: #468175;
	font-weight: bold;
}

ul.news_list li.news 
{
	background:#fff  url(images/news.jpg) no-repeat top left;	
	padding: 0.25em 0 2em 65px;
}

ul.news_list li.event 
{
	background:#fff  url(images/calendar.jpg) no-repeat top left;	
	padding: 0.25em 0 2em 65px;
}

/**** end of news and events ****/

 h6.login_footer a
{
	position:absolute;
	right: 0px;
	top: 0px;
	font-size: 0.85em;
}

 h6.login_footer a:link,  h6.login_footer a:visited,  h6.login_footer a:active
{
	color: #BFBAB0;
}

#price_list_name 
{
	margin-bottom: 10px;
}

/**** general formatting stuff ****/

.inline
{
	display: inline;
}

.float_left 
{
	float:left;
}

.clear_left
{
	clear: left;
}

.float_right 
{
	float:right;
}

.clear_right
{
	clear: right;
}
.clear
{
	clear: both;
}

.border_top
{
	border-top: 1px solid #e6e6e6;
}

.border_bottom
{
	border-bottom: 1px solid #e6e6e6;
}

tr.paging td table td
{
	padding :5px 10px;
}

/**** end of general formatting stuff ****/

/**** custom tables ****/

.table_default td 
{
	padding: 4px;
}

table#hardware 
{
	width: 100%;
}

table#hardware th, table#hardware td 
{
	padding: 2px;
	border: solid 1px #bfbab0;
}

table#pricelist
{
	display: none;
	width: 80%;
}

table#pricelist th, table#pricelist td
{
	padding: 2px 0px 4px 5px;
	border-bottom: solid 1px #bfbab0;
}

table#pricelist ul, table#pricelist li
{
	display: inline;
	margin-right: .3em;
}
table#pricelist li
{
	color: #777;
	padding-left: .3em;
	border-left: solid 1px #111;
}

table#TestSafe 
{
	width: 500px;
	margin-left: 30px;
}

table#TestSafe th, table#TestSafe td 
{
	padding: 5px;
	border: solid 1px #bfbab0;
}

table#TestSafe td.yellow
{
	background-color: yellow;
	font-weight: bold;
}
table#TestSafe td.pink
{
	background-color: #9d23c5;
	font-weight: bold;
	color: white;
}
table#TestSafe td.red
{
	background-color: red;
	font-weight: bold;
	color: white;
}

/**** end of custom tables ****/

.tvault ul
{
	padding-top: .3em;
}
.tvault li
{
	color: #468175;
	font-size: 1.2em;
	margin-left: 1em;
	margin-top: .2em;
	font-weight: normal;
}

#price_list_export
{
	float:right;
	padding: 2px;
}

#price_list_export *
{
	float:left;
	padding: 0px;
}

#price_list_export ul#choices *
{
	clear:both;
	padding: 0px 4px;
}

.changes_action input 
{
	margin-bottom: 20px;
}

.eventbox 
{
	width: 100%;
}

.event_details 
{
	margin-left: 20px;
}

.venue_name 
{
	/*padding-left: 20px;*/
}

 .eventbox table td.eventtitle 
{
	width:40%;
	text-align:left;
}

.eventbox table td 
{
	
}

.heading_center
{
	text-align:center;
}

.center {
    margin: auto;
    width:100%;
    padding: 7px;
}

.eventbox table thead td 
{
	 font-weight: bold;	 
}

.eventbox table td.heading_left
{
	text-align:left;
}

.eventbox table td.event_label 
{
	text-align: left;
	width: 10%;
}

.eventbox table td.event_value
{
	text-align:left;
}

.event_venues_list 
{
 margin-left: 50px;
 border-left: 5px solid #468175;
 padding-left: 5px;
}

.event_list 
{
	width : 95%;
	margin-bottom: 30px;
}

.horizontal_gridlines
{
	border-top: 1px solid #E6E6E6;
    border-bottom: 1px solid #E6E6E6;
}

.add_edit_event 
{
	width: 100%;
}

#add_edit_venue_box
{
	width: 90%;
	border: 1px solid #E6E6E6;
	padding: 5px;
}

.add_edit_event_label 
{
	padding-right: 1em;
	text-align: right;
    width: 10em;
    vertical-align:top;
}

.add_edit_event_button 
{
	padding-left:11em;
	
}

.areas_of_interest label 
{
	float:none;
	margin-right: 0;
	margin-left: 5px;
	width: 100%;
}

.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }


/**** Drug IDNZ special heading ****/
.drugidnz { font-size: 42px; }
.drugidnz2 { font-size: 32px; }
.drugidnz0 {
	font-size: 32px;
	color: #468175;
	width: 250px;
	text-align: right;
}
/**** End of Drug IDNZ stuff ****/



#ms_logo {
  margin-top: -140px;
}

.file-upload {
    display: inline-block;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-border-radius: 6px;
}

.file-upload input {
    top: 0;
    left: 0;
    margin: 0;
    font-size: 11px;
    font-weight: bold;
    /* Loses tab index in webkit if width is set to 0 */
    opacity: 0;
    filter: alpha(opacity=0);
}

    .file-upload span {
        top: 0;
        left: 0;
        display: inline-block;
        /* Adjust button text vertical alignment */
        padding-top: 5px;
        color: #468175;
        font-family: Helvetica,sans-serif;
        letter-spacing: -1px;
        font-weight: normal;
        margin: 0 0 5px;
        font-size: 1.3em;
    }

.hidden {
    display: none;
}

.fileName {
    font-size: 1.3em;
    color: #468175;
}

.fileNameLabel {
    font-size: 1.0em;
}

.fileButton {
    -webkit-appearance: push-button;
    color: buttontext;
    background-color: buttonface;
    box-sizing: border-box;
    text-align: center;
    vertical-align: middle; 
    cursor: pointer;
    border-width: 2px;
    border-style: outset;
    border-color: buttonface;
    border-image: initial;
}

.download {
    position: relative;
    overflow: hidden;
    float: right;
}

.download img {
    position: relative;
    overflow: hidden;
    float: left;
}

    .download input {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        width:100px;
        opacity: 0;
        font-size: 50px;
        filter: alpha(opacity=0);
        cursor: pointer;
    }

#changesDialog {
    width:50em;
}

#changesDialog li {
    text-align:left;
}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
